<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Domain uid</source>
        <target state="translated">UID der Domäne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nameColumn">
        <source>Id</source>
        <target state="translated">ID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlias">
        <source>Name (eg. mycompany.com)</source>
        <target state="translated">Name (z.B. meinefirma.com)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAliasColumn">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailServices">
        <source>Mail services</source>
        <target state="translated">Mail-Dienste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="shouldCreateAdmin">
        <source>Create an administrator in this domain</source>
        <target state="translated">Einen Administrator für diese Domäne anlegen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminLogin">
        <source>Login</source>
        <target state="translated">Anmelden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminPassword">
        <source>Password</source>
        <target state="translated">Passwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Domain: " {0} "</source>
        <target state="translated">Domäne: "{0}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalFieldset">
        <source>Definition</source>
        <target state="translated">Definition</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Beschreibung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isActive">
        <source>Active</source>
        <target state="translated">Aktiv</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alias">
        <source>Aliases</source>
        <target state="translated">Aliase</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="propertiesFieldset">
        <source>Properties</source>
        <target state="translated">Eigenschaften</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newDomain">
        <source>New domain</source>
        <target state="translated">Neue Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rmDomain">
        <source>Delete</source>
        <target state="translated">Löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Suchen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hsmTab">
        <source>Archive</source>
        <target state="translated">Archivieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imTab">
        <source>Instant Messaging</source>
        <target state="translated">Instant Messaging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksTab">
        <source>Address books</source>
        <target state="translated">Addressbücher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSystemTab">
        <source>Mail System</source>
        <target state="translated">Mailsystem</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="indexingTab">
        <source>Indexing / Searching</source>
        <target state="translated">Indexierung / Suche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bmServicesTab">
        <source>BM Services</source>
        <target state="translated">BM Dienste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filtersTab">
        <source>Filters</source>
        <target state="translated">Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveTab">
        <source>Email Archiving Policy</source>
        <target state="translated">Email Archivierungs-Policy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tagsTab">
        <source>Tags</source>
        <target state="translated">Schlagwörter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="instantMessagingTab">
        <source>Instant Messaging</source>
        <target state="translated">Instant Messaging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="definition">
        <source>Definition</source>
        <target state="translated">Definition</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aliases">
        <source>Aliases</source>
        <target state="translated">Aliase</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="language">
        <source>Language</source>
        <target state="translated">Sprache</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dateFormat">
        <source>Date format</source>
        <target state="translated">Datumsformat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timeFormat">
        <source>Time format</source>
        <target state="translated">Zeitformat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domain">
        <source>Domain</source>
        <target state="translated">Domäne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="add">
        <source>Add</source>
        <target state="translated">Hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imPublicAuth">
        <source>Allow public authorization</source>
        <target state="translated">Erlaube öffentliche Autorisierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imAuthorizedEntities">
        <source>Authorized entities</source>
        <target state="translated">Authorisierte Entitäten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imAuth">
        <source>Authorization</source>
        <target state="translated">Authorisierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archname">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="indexing">
        <source>Indexing server</source>
        <target state="translated">Indexierungs-Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="coreServer">
        <source>Core Server</source>
        <target state="translated">Core-Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mqServer">
        <source>MQ Server</source>
        <target state="translated">MQ-Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ssoProxy">
        <source>SSO Proxy</source>
        <target state="translated">SSO Proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminConsole">
        <source>Admin console</source>
        <target state="translated">Administration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarApplication">
        <source>Calendar application</source>
        <target state="translated">Kalendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="webmailApplication">
        <source>Webmail application</source>
        <target state="translated">Webmail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contactApplication">
        <source>Contact application</source>
        <target state="translated">Kontakt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settingsApplication">
        <source>Settings application</source>
        <target state="translated">Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAppRedirector">
        <source>Default app redirector</source>
        <target state="translated">Default App Redirector</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reverseProxy">
        <source>Reverse proxy HTTPS</source>
        <target state="translated">Reverse Proxy HTTPS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="database">
        <source>Database</source>
        <target state="translated">Datenbank</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="influxDb">
        <source>Influx DB metrics database</source>
        <target state="translated">Influx DB Metriken</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSystemInfo">
        <source>BlueMind Mail Servers</source>
        <target state="translated">BlueMind Mail Servers</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="internalMailServer">
        <source>Internal mail server</source>
        <target state="translated">Interner Mail-Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailRelay">
        <source>Mail relay</source>
        <target state="translated">Mail-Relay</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxStorageServer">
        <source>Mailbox storage server</source>
        <target state="translated">Mailbox Speicher-Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailArchiveServer">
        <source>Mailbox archive server</source>
        <target state="translated">Mailbox Archivierungs-Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fileHostingServer">
        <source>Filehosting server</source>
        <target state="translated">Dateiablage Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailStorage">
        <source>Mail Storage</source>
        <target state="translated">Mail-Speicher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailRouting">
        <source>Mail Routing</source>
        <target state="translated">Mail-Routing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="relayforSplittedDomains">
        <source>Relay for split domains</source>
        <target state="translated">Relay für geteilte Domänen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardUnknownEmails">
        <source>Forward unknown emails to smtp relay</source>
        <target state="translated">Leite unbekannte Emails an SMTP Relay</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailService">
        <source>Mailservice</source>
        <target state="translated">Mail-Dienst</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createAdmin">
        <source>Create Admin</source>
        <target state="translated">Erstelle Administrator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password">
        <source>Password</source>
        <target state="translated">Passwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox">
        <source>Inbox</source>
        <target state="translated">Posteingang</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outbox">
        <source>Outbox</source>
        <target state="translated">Outbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts">
        <source>Drafts</source>
        <target state="translated">Entwürfe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent">
        <source>Sent</source>
        <target state="translated">Gesendete Objekte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="trash">
        <source>Trash</source>
        <target state="translated">Papierkorb</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxUsers">
        <source>Maximum number of users</source>
        <target state="translated">Maximale Benutzeranzahl</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxBasicAccount">
        <source>Maximum number of basic accounts</source>
        <target state="translated">Maximale Anzahl an Basiskonten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxUsersTooltip">
        <source>Fill in with a value &gt; 0 to allow simple accounts</source>
        <target state="translated">Kein Wert bedeutet "Kein Limit"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxVisioAccount">
        <source>Maximum number of full videoconferencing accounts</source>
        <target state="translated">Maximale Anzahl an Videokonferenz-Benutzern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxVisioUsersTooltip">
        <source>Fill in with a value &gt; 0 to allow video conferencing accounts</source>
        <target state="translated">Geben Sie einen Wert &gt; 0 ein um Videokonferenzen zu erlauben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMaxUsers">
        <source>Invalid maximum number of users. Must be an integer greater than 0.</source>
        <target state="translated">Invalide maximale Benutzeranzahl. Der Wert muss größer als 0 sein.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMaxBasicAccount">
        <source>Invalid maximum number of basic accounts. Must be an integer.</source>
        <target state="translated">Ungültige Anzahl an Basiskonten. (Ganzzahl)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="invalidMaxVisioAccount">
        <source>Invalid maximum number of video conferencing accounts. Must be an integer.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailflowRules">
        <source>Mailflow rules</source>
        <target state="translated">Mail Regelwerk</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="andRule">
        <source>And</source>
        <target state="translated">Und</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="orRule">
        <source>Or</source>
        <target state="translated">Oder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notRule">
        <source>Not</source>
        <target state="translated">Nicht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="xorRule">
        <source>Xor</source>
        <target state="translated">Exklusives Oder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="matchAlwaysRule">
        <source>Match always</source>
        <target state="translated">Trifft immer zu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderInOURule">
        <source>Sender is on OU</source>
        <target state="translated">Sender is on Organisationseinheit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderInGroupRule">
        <source>Sender is member of group</source>
        <target state="translated">Sender ist in Gruppe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderIsRule">
        <source>Sender is</source>
        <target state="translated">Absender ist</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="signatureAction">
        <source>Add a signature</source>
        <target state="translated">Signatur hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isDisclaimer">
        <source>(Webmail only) Remove the personal signature</source>
        <target state="translated">(Nur Webmail) Persönliche Signatur entfernen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="usePlaceholder">
        <source>Authorize individual signature placement</source>
        <target state="translated">Individuelles Platzieren der Signatur erlauben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removePrevious">
        <source>Remove all occurrences of this signature</source>
        <target state="translated">Alle Vorkommen der Signatur entfernen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addAssignment">
        <source>Add Rule/Action assignment</source>
        <target state="translated">Regel/Zuweisung hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeAssignment">
        <source>Delete Rule/Action assignment</source>
        <target state="translated">Zuweisung löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipientIsExternalRule">
        <source>One recipient is external</source>
        <target state="translated">ein Empfänger ist extern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipientIsInternalRule">
        <source>All recipients are internal</source>
        <target state="translated">alle Empfänger sind intern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendDateIsBeforeRule">
        <source>Mail has been sent before date</source>
        <target state="translated">Email wurde vor Datum versendet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendDateIsAfterRule">
        <source>Mail has been sent after date</source>
        <target state="translated">Email wurde nach Datum versendet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addRule">
        <source>Add rule</source>
        <target state="translated">Regel hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addAction">
        <source>Add action</source>
        <target state="translated">Aktion hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeAction">
        <source>Remove action</source>
        <target state="translated">Aktion löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="executionMode">
        <source>Execution mode</source>
        <target state="translated">Modus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routing">
        <source>Mail flow</source>
        <target state="translated">Mailfluss</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="journalingAction">
        <source>Add a journaling action</source>
        <target state="translated">Hinzufügen einer Journalisierungsaktion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addTargetEmail">
        <source>Add a target email</source>
        <target state="translated">Protokollierungs-E-Mail hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addEmailsFiltered">
        <source>Add emails to filter for journaling (all the emails of the domain will be forwarded if no email is filled in)</source>
        <target state="translated">Fügen Sie die zu protokollierende(n) E-Mail(s) hinzu (alle E-Mails der Domäne werden weitergeleitet, wenn keine E-Mails angegeben werden)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidJournalingEmail">
        <source>Invalid email address: {0}</source>
        <target state="translated">Ungültiges Email-Format: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete">
        <source>Delete</source>
        <target state="translated">Löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="position">
        <source>Priority</source>
        <target state="translated">Priorität</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="group">
        <source>Group</source>
        <target state="translated">Gruppe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainDeleted">
        <source>Domain {0} deleted</source>
        <target state="translated">Domäne {0} gelöscht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deletingDomain">
        <source>Deleting domain {0}</source>
        <target state="translated">Lösche Domäne {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalCalendars">
        <source>External calendars</source>
        <target state="translated">Externe Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelay">
        <source>Minimum time between two synchronizations</source>
        <target state="needs-translation">Minimale Dauer zwischen 2 Synchronisationen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hour">
        <source>hour</source>
        <target state="translated">Stunde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>hours</source>
        <target state="translated">Stunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minute">
        <source>minute</source>
        <target state="translated">Minute</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>minutes</source>
        <target state="translated">Minuten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelayWarning">
        <source>Warning! Too many synchronizations may severely deteriorate the performances of the server!</source>
        <target state="translated">Warnung! Zu viele Synchronisationen können die Performance des Servers negativ beeinflussen!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelayMinutes">
        <source>⤷Custom value in minutes</source>
        <target state="translated">⤷Benutzerdefinierter Wert in Minuten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="other">
        <source>OtherinvalidAdminLogin</source>
        <target state="translated">OtherinvalidAdminLogin</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidAdminLogin">
        <source>Invalid administrator login</source>
        <target state="translated">Ungültiges Administratoren-Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidAdminPassword">
        <source>Invalid administrator password</source>
        <target state="translated">Ungültiges Administratoren-Passwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLifetime">
        <source>Password lifetime in days</source>
        <target state="translated">Passwort Lebensdauer in Tagen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLifetimeTooltip">
        <source>Fill in with a value &gt; 0 to enable password expiration or empty to disable</source>
        <target state="translated">Konfigurieren Sie einen Wert &gt; 0 um das Ablaufdatum zu bestimmen (Deaktiviert wenn das Feld leer ist)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPasswordLifetime">
        <source>Invalid password lifetime. Must be an integer greater than 0.</source>
        <target state="translated">Ungültige Passwort Lebensdauer. eine Zahl &gt; 0 wird erwartet.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addSubjectPrefix">
        <source>Add prefix to subject</source>
        <target state="translated">Präfix zum Betreff hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addSubjectSuffix">
        <source>Add suffix to subject</source>
        <target state="translated">Suffix zum Betreff hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateSubjectAction">
        <source>Update mail subject</source>
        <target state="translated">E-Mailbetreff bearbeiten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone">
        <source>Time zone</source>
        <target state="translated">Zeitzone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applyToAll">
        <source>This modification will be applied to all users using the current value</source>
        <target state="translated">Die Änderung wird für alle Benutzer unter Berücksichtigung des aktuellen Werts übernommen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrl">
        <source>External URL</source>
        <target state="translated">Externe URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultDomain">
        <source>Default domain</source>
        <target state="translated">Standard-Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainSecurity">
        <source>Security</source>
        <target state="translated">Sicherheit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainCertificate">
        <source>Certificate and Encryption</source>
        <target state="translated">Zertifikat und Verschlüsselung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrlHelp">
        <source>FQDN only. eg: bluemind.domain.tld</source>
        <target state="translated">Vollqualifizierter Domänenname (FQDN). eg: bluemind.domain.tld</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainUid">
        <source>Domain UID</source>
        <target state="translated">UID der Domäne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="otherUrls">
        <source>Other URLs</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="otherUrlsHelp">
        <source>Space separated list of additional FQDN. eg: "alias1.bluemind.domain.tld alias2.bluemind.domain.tld"</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="openIdRegistrations">
        <source>OpenID</source>
        <target state="translated">OpenID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="systemIdentifier">
        <source>System identifier</source>
        <target state="translated">System-ID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="endpoint">
        <source>OpenID endpoint URL</source>
        <target state="translated">OpenID endpoint URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applicationId">
        <source>Application ID</source>
        <target state="translated">Anwendungs-ID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applicationSecret">
        <source>Application secret</source>
        <target state="translated">Anwedndungs-Secret</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tokenEndpoint">
        <source>Token endpoint URL</source>
        <target state="translated">Token endpoint URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="smimeCertificate">
        <source>S/MIME certificates</source>
        <target state="translated">S/MIME Zertifikate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="compositionFont">
        <source>Font composition</source>
        <target state="translated">Satzschrift</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainAuthentication">
        <source>Authentication</source>
        <target state="translated">Authentifizierung</target>
      </trans-unit>
    </body>
  </file>
</xliff>
